
Installer - Bug #34682

Katello scenario with custom certificates should be configured with default and server CA

03/25/2022 08:01 PM - Eric Helms

Status: Rejected   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ce

rts/pull/396

  

Description

History

#1 - 03/26/2022 12:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-certs/pull/396 added

#2 - 05/06/2022 05:15 PM - Eric Helms

- Status changed from Ready For Testing to Rejected
